package com.bonus.canteen.core.menu.dto;

import io.swagger.annotations.ApiModelProperty;

import java.util.List;

public class MenuMaterialDisableDTO {
   @ApiModelProperty("原料id")
   private List<Long> materialIdList;
   @ApiModelProperty("禁用状态 1启用 2禁用")
   private Integer disableStatus;

   public List<Long> getMaterialIdList() {
      return this.materialIdList;
   }

   public Integer getDisableStatus() {
      return this.disableStatus;
   }

   public void setMaterialIdList(final List<Long> materialIdList) {
      this.materialIdList = materialIdList;
   }

   public void setDisableStatus(final Integer disableStatus) {
      this.disableStatus = disableStatus;
   }
}
